/* --------------------------------------------------------------------------------------------------------------------------- */
/* ----------- WP Responsive Google Friendly Adaption & Design by Matt Sellers - matt.sellers@livelinesuk.com ---------------- */
/* --------------------------------------------------------------------------------------------------------------------------- */

.responsive-menu-show {display:none;}
.responsive-menu-hide {display:block;}
iframe {
  width: 100%!important;
  height: 3000px!important;
  border: 0!important;
  overflow: auto!important;
}
.clickable {position:relative;}
.clickable a {
    position: absolute!important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: #FFF;
    opacity: 0;
    margin: 0;
    padding: 0;
}
/* ======== SMS-Feed === */
@-webkit-keyframes glowing {
	0% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
	50% { background-color: #ff0000; -webkit-box-shadow: 0 0 20px #ff0000; }
	100% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
}
@-moz-keyframes glowing {
	0% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
	50% { background-color: #ff0000; -webkit-box-shadow: 0 0 20px #ff0000; }
	100% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
}
@-o-keyframes glowing {
	0% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
	50% { background-color: #ff0000; -webkit-box-shadow: 0 0 20px #ff0000; }
	100% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
}
@keyframes glowing {
	0% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
	50% { background-color: #ff0000; -webkit-box-shadow: 0 0 20px #ff0000; }
	100% { background-color: #ff0000; -webkit-box-shadow: 0 0 3px #ff0000; }
}
.sms-persona-holder {
    position: relative;
    display: inline-block;
    margin: 0 auto 20px;
}
.sms-persona-header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: bold;
    line-height: normal;
    text-align: center;
    position: relative;
    padding: 10px;
    margin: 10px 0 1%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: grid;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
.sms-persona-header span {
	/* font-family: 'bebas_neueregular'; */
    font-size: 0.7em;
    font-weight: normal;
    display: block;
}
.sms-persona-header.clickable:hover,
.side-sms .sms-persona-header.clickable:hover {
    color: #ffffff;
    background: #ff0000;
}
.sms-persona {
    display: inline-block;
    float: left;
    position: relative;
    width: 31.3%;
    /* height: 365px; */
	height: auto;
    margin: 10px 1%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.sms-persona-header, .sms-persona {
    /* color: #0884a8; */
    color: #000000;
    background: #ceebff;
    /* border: #cccccc solid 1px; */
    /* box-shadow: inset 0px 0px 0px 1px #ffffff; */
    /* -moz-box-shadow: inset 0px 0px 0px 1px #ffffff; */
    /* -webkit-box-shadow: inset 0px 0px 0px 1px #ffffff; */
}
.sms-persona-image:before, .sms-persona-name, .sms-persona-age, .sms-persona-number {
    /* font-family: 'bebas_neueregular'; */
    /* font-family: 'haettenschweilerregular'; */
    font-family: Arial, Helvetica, sans-serif;
    /* font-weight: normal; */
    font-weight: bold;
}
@media screen and (min-width: 479px) {
	.sms-persona {
		pointer-events: none;
		cursor: default;
	}
}
@media screen and (max-width: 1169px) {
	.sms-persona {
		/* height: 375px; */
	}
}
@media screen and (max-width: 960px) {
	.sms-persona {
		/* height: 425px; */
	}
}
/* @media screen and (max-width: 767px) {
	.sms-persona {
		width: 47%;
		margin: 10px 1%;
		height: 500px;
	}
} */
@media screen and (max-width: 767px) {
	.sms-persona {
		width: 98%;
		margin: 10px 1%;
		height: auto;
		padding-bottom: 10px;
	}
}
.sms-persona-image {
    position: inherit;
    float: left;
    width: 100%;
    height: auto;
    /* height: 300px; */
    display: inherit;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    /* border: 1px solid #efefef; */
    padding: 1px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    overflow: hidden;
}
/* .sms-persona-image:before {
    content: 'Text Me';
    font-size: 0.8em;
    line-height: normal;
    border-radius: inherit;
    -moz-border-radius: inherit;
    -webkit-border-radius: inherit;
    border: none;
    color: #ffffff;
    cursor: auto;
    display: inline-block;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    top: 5px;
    left: 5px;
    position: absolute;
	-webkit-animation: glowing 1500ms infinite;
	-moz-animation: glowing 1500ms infinite;
	-o-animation: glowing 1500ms infinite;
	animation: glowing 1500ms infinite;
} */
.sms-persona-image:before {
    content: url(/images/img_mob-overlay.png);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
.sms-persona-image:after {
    content: url(/images/img_online-text.png);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
}
.sms-persona-image img {
    border-radius: inherit;
    -moz-border-radius: inherit;
    -webkit-border-radius: inherit;
    width: 100%;
}
@media screen and (max-width: 980px) {
	.sms-persona-image {
		height: auto;
	}
}
.sms-persona-details {
	position: relative;
	top: 0;
	transform: none;
	width: 100%;
	float: left;
	margin-left: 0;
	padding: 5px 0;
	font-size: 1em; /* Important for Resizing All Description Text */
	text-align: left;
}
.sms-persona-name, 
.sms-persona-age, 
.sms-persona-number, 
.sms-persona-location, 
.sms-persona-description {
    padding: 1px 10px;
    position: relative;
}
.sms-persona-name {
    font-size: 1.5em;
    float: left;
    padding-right: 0;
}
.sms-persona-age {
    font-size: 0.9em;
    float: left;
    position: relative;
    bottom: 0;
    left: 0;
    /* display: block; */
    width: 100%;
}
.sms-persona-age:before {
    content: ': ';
	position: inherit;
    font-size: 0.8em;
    opacity: 0.69;
}
@media screen and (max-width: 960px) and (min-width: 768px) {
	.sms-persona-age {
		white-space: nowrap;
		float: left;
		bottom: 0;
		left: 0;
		padding-bottom: 10px;
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	.sms-persona-age {
		float: none;
		left: 5px;
	}
}
.sms-persona-number {
    display: inline-block;
    width: 100%;
    padding: 5px 4%;
    font-size: 1.3em;
    background: #2984c6;
    /* background: -webkit-linear-gradient(top, #0aaad9 0%,#0884a8 100%); */
    /* background: linear-gradient(to bottom, #0aaad9 0%,#0884a8 100%); */
    /* text-shadow: 1px 0 0 #0884a8, -1px 0 0 #0884a8, 0 1px 0 #0884a8, 0 -1px 0 #0884a8, 1px 1px #0884a8, -1px -1px 0 #0884a8, 1px -1px 0 #0884a8, -1px 1px 0 #0884a8; */
    color: #ffffff!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.clickable .sms-persona-number {
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
.clickable:hover .sms-persona-number {
	color: #000000;
	/* text-shadow: -1px -1px 0 #ff0000, 1px -1px 0 #ff0000, -1px 1px 0 #ff0000, 1px 1px 0 #ff0000; */
}
.sms-persona-number:before {
    content: 'Text : ';
    position: inherit;
    font-size: 0.7em;
    /* opacity: 0.85; */
    color: #ffffff;
    position: relative;
    bottom: 2px;
}
@media screen and (max-width: 940px) {
	.sms-persona-number {
		font-size: 1.25em;
	}
}
@media screen and (max-width: 479px) {
	.sms-persona-number {
		font-size: 1.35em;
		padding: 5px 0 5px 10px;
	}
	.sms-persona-number:before {
		content: 'Click To Text : ';
	}
}
.sms-persona-number a {
    text-decoration: none;
    color: inherit;
	pointer-events: none;/*Disables Safari Problem*/
}
.sms-persona-location {
    font-weight: bold;
    background: rgba(255, 255, 255, 0.44);
    display: none;
}
.sms-persona-location:before {
	content: 'Location : ';
    font-weight: normal;
}
.sms-persona-description {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    line-height: 1.4em;
    text-align: justify;
    padding-top: 5px;
}
.sms-persona-description:after {
    content: "Text Me Live Now";
    font-weight: bold;
    font-size: 1.2em;
    width: 100%;
    display: inline-block;
    text-align: center;
    /* letter-spacing: 0.2em; */
    color: #000000;
    margin-top: 5px;
}
.side-sms .sms-persona-description:after {
    font-size: 1.4em;
}
/* ======== SMS-Side-Feed === */
.phpeverywherewidget .widget-title {
    display: none;
}
/* .home #recent-posts-2, .home #search-2, .home #categories-2, .home #secondary {
    display: none;
} */
.sms-persona-header.side-sms, .sms-persona.side-sms, .side-sms .sms-persona-header.clickable {
    /* background: #f9ed25; */
}
.sms-persona-holder.side-sms {
    margin: 20px auto;
    width: 98%;
    /* font-size: 0.85em; */
}
.sms-persona-holder.side-sms a {
    padding: 0;
}
.side-sms .sms-persona-header.clickable {
    display: inline-block;
}
.side-sms .sms-persona-number {
    font-size: 1.7em;
}
.side-sms .sms-persona-age {
    float: none;
    bottom: 0;
    left: 3px;
    width: auto;
}
.side-sms .sms-persona-description {
    font-size: 1.1em;
}
@media screen and (max-width: 940px) {
	.sms-persona-holder.side-sms {
		display: none;
	}
}
.sms-persona-header.side-sms {
    margin: 0;
}
.sms-persona-header.side-sms, .side-sms .sms-persona-header.clickable {
	font-size: 1.5em;
}
.sms-persona.side-sms {
    width: 100%;
    height: auto;
    margin: 10px 0 0;
}
.sms-persona-details.side-sms {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.8em;
}
/* ======== Feed End === */

@media only screen and (max-width: 940px) and (min-width: 640px) {

/* ----------------------- Drop Down Menu  --------------------------*/
.responsive-menu-show {display:block;}
.responsive-menu-hide {display:none;}
article {
    margin-bottom: 3rem;
    position: relative;
    /* *zoom: 1; */
}
article:before, article:after {
    content: "";
    display: table;
}
article:after { clear: both }
article section:first-of-type {
    float: right;
    width: 62.5%;
}
article section:last-of-type {
    display: none;
    visibility: hidden;
}
article label {
  color: #fff;
}
section {
    /* -webkit-transition: .125s linear;
    -moz-transition: .125s linear;
    -ms-transition: .125s linear;
    -o-transition: .125s linear;
    transition: .125s linear; */
}
input[type=checkbox] {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
}
[for="read_more"] {
  position: absolute;
  bottom: -3rem;
  /* left: 280px; */
  width: 100%;
  text-align: center;
  padding: 0 0 15px;
  /* box-shadow: inset 1px 1px rgba(0, 0, 0, 0.1), inset -1px -1px rgba(0, 0, 0, 0.1); */
  cursor: pointer;
  font-size: 1.5em;
  font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-weight: bold;
}
[for="read_more"]:hover {
    opacity:0.5;
}
[for="read_more"] span:last-of-type {
    display: none;
    visibility: hidden;
}
input[type=checkbox]:checked ~ section {
    display: block;
    visibility: visible;
    width: 100%;
}
input[type=checkbox]:checked ~ figure { width: 100% }
input[type=checkbox]:checked ~ [for="read_more"] span:first-of-type {
    display: none;
    visibility: hidden;
}
input[type=checkbox]:checked ~ [for="read_more"] span:last-of-type {
    display: block;
    visibility: visible;
}

/* ----------------------- Other Menu Stuff  --------------------------*/
#access .menu-header li, div.menu li {
  float: none;
  position: relative;
  text-align: center;
  font-size: 1.4em;
}
#access ul ul {
  box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
  display: block;
  position: relative;
  top: 0;
  left: 0;
  float: none;
  /* width: 200px; */
  font-size: 0.7em;
  opacity: 0.9;
  z-index: 99999;
}
#access ul ul a {
  background: #000000;
  color: #fff;
  line-height: 1.5em;
  padding: 10px 10px 10px 10px;
  width: 620px;
  height: auto;
  margin-top: 0;
}
#access ul ul li {
	margin-top: 0;
}
#access ul li:hover ul {
  display: block;
}
#access ul li.current_page_item:hover > a, #access ul li.current-menu-ancestor:hover > a, #access ul li.current-menu-item:hover > a, #access ul li.current-menu-parent:hover > a {
  background-image: none;
}
.widget-container.widget_categories, .widget-container.widget_search, .entry-utility {display:none;}

/* ----------------------- Other Stuff  --------------------------*/
body.custom-background {
  /* background-color: #ffffff!important; */
  background-position: top 0 center!important;
  background-size: 1304px!important;
}
#header {
padding: 21px 0px 0 0;
}
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper, #access  {
  margin: 0 auto;
  width: 640px;
}
#access {
  background-size: 640px;
  background-image: none;
  padding: 0;
  background: #2C94FC;
  margin-top: 6px;  
}
#branding img, img {
  margin: 0 auto;
  width: 640px;
  height:auto;
}
#branding img {
  visibility: hidden;
}
#primary, #secondary {
    margin: 0;
	padding: 20px;
  float: none;
  overflow: visible;
  width: 600px;
  column-count: 2;
  column-gap: 5px;
  -moz-column-count: 2;
  -moz-column-gap: 5px;
  -webkit-column-count: 2;
  -webkit-column-gap: 5px;
  /* background: #fff; */
}
.widget-title {
  display: inline-flex;
}
.widget-area img {
  display: none;
}
#content {
    margin: 0 10px;
}
.entry-content h1, .entry-content h4 {
text-align:center!important;
padding-left:10px!important;
padding-right:10px!important;
}
#site-title {
  float: left;
  font-size: 30px;
  line-height: 36px;
  margin: 0 20px 0 20px;
    width: 600px;
	  display: none;
}
#site-info {
  float: left;
  font-size: 14px;
  font-weight: bold;
  width: 600px;
}
#main {
 background: #fff;
}
#footer {
background-image: none;
}

/* ----------------------- Psychic Site Styles --------------------------*/
#country img {
  vertical-align: top;
  width: 13px;
  height: auto;
}
#country {
  width: auto;
}
iframe {
  width: 100%!important;
  height: 3000px!important;
  border: 0!important;
  overflow: auto!important;
}

/* ----------------------- Unique Site Style --------------------------*/

} /* ----------------------- End Of Responsive 940px to 640px  --------------------------------------------------------------- */
/* ============================ Credit Card === */
a.ccbutt {
    font-size: 1.5em;
    line-height: normal;
    /* background: #17d5ff; */
    color: #ffffff!important;
    width: 100%;
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    border: 1px solid #dedede;
    transition: 200ms;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #2a83c7;
    /* border-left: 3px solid #ff00d8; */
    /* -moz-box-shadow: 1px 1px 2px 3px #e9e9e9; */
    /* -webkit-box-shadow: 1px 1px 2px 3px #e9e9e9; */
    /* box-shadow: 1px 1px 2px 3px #e9e9e9; */
}
a.ccbutt:hover {
    background: #021736;
    color: #ffffff!important;
    text-decoration: none!important;
}
a.ccbutt:after {
    content: url(/images/img_cc-symbols.png);
    padding: 2px 0 0;
    display: block;
}
.feed-cc-holder a.ccbutt {
    font-size: 0.9em;
    background: #2a83c7;
    border: none;
    border-top: 1px solid #ffffff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.feed-cc-holder a.ccbutt:hover {
	background: #021736;
}
.feed-cc-holder a.ccbutt:after {
    display: block!important;
}
#psychic-readers-feed a.ccbutt {
    margin-bottom: 20px;
}
#psychic-readers-feed a.ccbutt:after {
    display: none;
}
/* ============================ NEW Readers Feed === */
#psychic-readers-feed {
    display: table;
    margin: 20px 0;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#psychic-readers-feed h1 {
    margin-bottom: 20px;
    font-size: 1.3em;
    line-height: 1.3em;
    text-align: center;
    text-transform: capitalize;
    color: #021736;
    background-image: none;
    background: #ffffff;
    /* border: none; */
}
.psychic-readers-title {
    position: relative;
    background: #2e95fc;
    background: -moz-linear-gradient(top, #2e95fc 0%, #0d4882 74%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e95fc), color-stop(74%,#0d4882));
    background: -webkit-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -o-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -ms-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: linear-gradient(to bottom, #2e95fc 0%,#0d4882 74%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e95fc', endColorstr='#0d4882',GradientType=0 );
    color: #ffffff;
    font-weight: bold;
    padding: 11px 15px 9px;
    margin-bottom: 15px;
    display: table-caption;
    letter-spacing: 1px;
    text-align: center;
}
.psychic-readers-title:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-top-color: #0d4882;
    border-bottom: 0;
    z-index: 5;
    bottom: -10px;
    border-width: 10px;
    margin-left: -10px;
    left: 50%;
}
.reader-table {
    display: table;
    /* column-count: 3; */
}
.feed-cc-holder {
    /* display: block; */
    float: left;
    width: 48%;
    margin: 0 1% 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.reader {
    height: 280px;
    overflow: hidden;
}
.reader.clickable {
    background: #cfebff;
    transition: 200ms;
    /* border: 1px solid #e7c00e; */
}
.reader.clickable:hover {
    background: #ffffff;
}
.reader.clickable a + p {
    display: none;
}
/* .reader:before {
    content: "";
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 83%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 83%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 83%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
    position: absolute;
    z-index: 9;
    width: 100%;
    height: 100%;
    transition: 200ms;
    left: 0;
} */
.reader:before {
    content: "Read More";
    position: absolute;
    z-index: 9;
    transition: 200ms;
    Right: 0;
    bottom: 0;
    background: #ffffff;
    padding: 5px 0 5px 8px;
    font-size: 0.8em;
    font-weight: bold;
    color: #2e95fc;
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    -webkit-box-shadow: -1px -1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: -1px -1px 5px 0 rgba(0,0,0,0.2);
}
.reader-status {
    position: relative;
    font-size: 1em;
    font-weight: bold;
    line-height: normal;
    text-align: center;
    padding: 5px 0;
    margin-bottom: 1px;
    color: #cfebff;
    background: #2e95fc;
    background: -moz-linear-gradient(top, #2e95fc 0%, #0d4882 74%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e95fc), color-stop(74%,#0d4882));
    background: -webkit-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -o-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -ms-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: linear-gradient(to bottom, #2e95fc 0%,#0d4882 74%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e95fc', endColorstr='#0d4882',GradientType=0 );
}
.reader-status:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-top-color: #0d4882;
    border-bottom: 0;
    z-index: 5;
    bottom: -6px;
    border-width: 6px;
    margin-left: -6px;
    left: 50%;
}
.reader-status.available-reader {
    color: #6bff00;
    background: #2e95fc;
    background: -moz-linear-gradient(top, #2e95fc 0%, #0d4882 74%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e95fc), color-stop(74%,#0d4882));
    background: -webkit-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -o-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -ms-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: linear-gradient(to bottom, #2e95fc 0%,#0d4882 74%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e95fc', endColorstr='#0d4882',GradientType=0 );
}
.reader-status.available-reader:after {
    border-top-color: #0d4882;
}
.reader-status.busy-reader {
    color: #e7c00e;
    background: #2e95fc;
    background: -moz-linear-gradient(top, #2e95fc 0%, #0d4882 74%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e95fc), color-stop(74%,#0d4882));
    background: -webkit-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -o-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: -ms-linear-gradient(top, #2e95fc 0%,#0d4882 74%);
    background: linear-gradient(to bottom, #2e95fc 0%,#0d4882 74%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e95fc', endColorstr='#0d4882',GradientType=0 );
}
.reader-status.busy-reader:after {
    border-top-color: #0d4882;
}
.reader-status span {
    color: #dfae0d;
}
.reader-image {
    float: left;
    margin-right: 10px;
    margin-left: 5px;
}
#psychic-readers-feed img {
    padding: 0 5px 0 0;
    margin: 5px 0;
    border: 0 solid #dedede;
    /* border-right: 1px solid #dedede; */
}
.reader-name {
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.3em;
    color: #021736;
    padding-top: 5px;
    margin-top: 5px;
    text-align: left;
    /* border-right: 1px solid #dedede; */
}
.reader-name span + p, .reader-name span + br {
    display: none;
}
.reader-pin {
    font-size: 0.8em;
    display: block;
    line-height: 1.3em;
}
.call-charge {
    font-size: 12px;
    line-height: 1.2em;
    font-weight: normal;
    color: #000000;
    display: block;
}
.reader-reviews-count {
    width: 100%;
    float: left;
    text-align: center;
    background: #cfebff;
    border-top: solid 1px #ffffff;
    border-bottom: solid 1px #ffffff;
    padding: 2px 0;
    margin: 0;
    color: #021736;
    font-weight: bold;
}
.clickable .reader-reviews-count {
    transition: 200ms;
}
.clickable:hover .reader-reviews-count {
    color: #021736;
}
.reader-description {
    font-size: 0.9em;
    line-height: 1.5em;
    text-align: justify;
    /* margin-top: 10px; */
    padding: 5px 10px 0;
    /* border-left: 1px solid #dedede; */
    /* border-right: 1px solid #dedede; */
    display: inline-block;
    color: #021736;
}
@media screen and (max-width: 980px) {
	.feed-cc-holder {
		width: 48%;
	}
	.reader {
		overflow: hidden;
	}
	.reader-image img {
		width: initial;
	}
}
@media screen and (max-width: 661px) {
	.feed-cc-holder {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.reader {
		height: auto;
		overflow: hidden;
	}
	.reader:before {
		display: none;
	}
	.reader-description {
		padding: 5px 10px 10px;
	}
}